Bug 46548 - Update port: sysutils/thefish to 0.2.3
Summary: Update port: sysutils/thefish to 0.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-26 16:50 UTC by Miguel Mendez
Modified: 2002-12-28 02:06 UTC (History)
1 user (show)

See Also:


Attachments
thefish.diff (582 bytes, patch)
2002-12-26 16:50 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2002-12-26 16:50:01 UTC
Ladies and gentlemen: The Fish 0.2.3 Christmas edition

- Fixed bug in the ncurses frontend which caused the last two items to be lost
- It is now possible to Add entries in the ncurses frontend
- Fixed small bug in the GTK+ frontend tooltips code
- Updated the parser so it's aware of the pcvt_* entries
- When committing changes, insert timestamp

Adam, I'd like to take maintainership of this port again, if you don't mind.
Comment 1 Adam Weinberger freebsd_committer 2002-12-27 06:50:46 UTC
Responsible Changed
From-To: freebsd-ports->adamw

I'll take care of this.
Comment 2 Adam Weinberger freebsd_committer 2002-12-28 02:06:21 UTC
State Changed
From-To: open->closed

Committed, thanks@!